# jepsen.antietcd

Jepsen tests for antietcd. To run these, you'll need a [Jepsen cluster](https://github.com/jepsen-io/jepsen).

## Usage

```
lein run test --time-limit 30 --concurrency 100 --workload append
```

## License

Copyright © 2026 Vitaliy Filippov

This program and the accompanying materials are made available under the
terms of the Eclipse Public License 2.0 which is available at
http://www.eclipse.org/legal/epl-2.0.

This Source Code may also be made available under the following Secondary
Licenses when the conditions for such availability set forth in the Eclipse
Public License, v. 2.0 are satisfied: GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or (at your
option) any later version, with the GNU Classpath Exception which is available
at https://www.gnu.org/software/classpath/license.html.
